## golang-github-go-ini-ini 1.8.6

=== debian/changelog ===
golang-github-go-ini-ini (1.8.6-2) unstable; urgency=medium

  * Update Maintainer and Uploaders.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 05 Feb 2016 00:46:51 +0900

golang-github-go-ini-ini (1.8.6-1) unstable; urgency=low

  * Initial release (Closes: #813654)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 19 Jan 2016 02:14:07 +0900
