=== debian/control ===
Source: golang-github-go-ini-ini
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/go-ini/ini
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-go-ini-ini.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-go-ini-ini.git;a=summary

Package: golang-github-go-ini-ini-dev
Architecture: all
Depends: ${misc:Depends}, dpkg-dev
Built-Using: ${misc:Built-Using}
Description: Go package for control of INI file
 Package ini provides INI file read and write functionality.
 This library privides functions following:
  - Load multiple data sources(`[]byte` or file) with overwrites.
  - Read with recursion values.
  - Read with parent-child sections.
  - Read with auto-increment key names.
  - Read with multiple-line values.
  - Read with tons of helper methods.
  - Read and convert values to Go types.
  - Read and **WRITE** comments of sections and keys.
  - Manipulate sections, keys and comments with ease.
  - Keep sections and keys in order as you parse and save.
