=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export DH_GOPKG := github.com/go-ini/ini
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
