## golang-github-go-ini-ini 1.27.0

=== debian/changelog ===
golang-github-go-ini-ini (1.27.0-3) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 00:55:06 -0400

golang-github-go-ini-ini (1.27.0-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 20:18:38 +0300

golang-github-go-ini-ini (1.27.0-1) unstable; urgency=medium

  [ Félix Sipma ]
  * Team upload.
  * New upstream version 1.27.0
  * update Standards-Version and debhelper version
  * add myself to the uploaders
  * use https in the Vcs-Browser field
  * use cgit instead of gitweb in Vcs-Browser
  * bump standard version to 4.0.0 (no change required)

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 10 Jul 2017 20:19:56 +0200
