=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>, Félix Sipma <felix+debian@gueux.org>
+Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-go
-Standards-Version: 3.9.6
+               golang-any
+Standards-Version: 4.0.0
 Homepage: https://github.com/go-ini/ini
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-go-ini-ini.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-go-ini-ini.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-ini-ini.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-ini-ini.git
 
 Package: golang-github-go-ini-ini-dev
 Architecture: all
-Depends: ${misc:Depends}, dpkg-dev
-Built-Using: ${misc:Built-Using}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: Go package for control of INI file
  Package ini provides INI file read and write functionality.
  This library privides functions following:
