## golang-github-go-ini-ini 1.28.2

=== debian/changelog ===
golang-github-go-ini-ini (1.28.2-3) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Add debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 19 Mar 2018 11:36:54 +0900

golang-github-go-ini-ini (1.28.2-2) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:20:40 +0100

golang-github-go-ini-ini (1.28.2-1) unstable; urgency=medium

  * New upstream version 1.28.1.
  * Dump Standards-Version to 4.1.0.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 08 Sep 2017 12:56:08 +0900
