=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: https://github.com/go-ini/ini
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-ini-ini.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-ini-ini.git
+Vcs-Browser: https://salsa.debian.org/pkg-go-team/golang-github-go-ini-ini
+Vcs-Git: https://salsa.debian.org/pkg-go-team/golang-github-go-ini-ini.git
+XS-Go-Import-Path: github.com/go-ini/ini
 
 Package: golang-github-go-ini-ini-dev
 Architecture: all
