## golang-github-go-ini-ini 1.32.0

=== debian/changelog ===
golang-github-go-ini-ini (1.32.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:10:25 +0100

golang-github-go-ini-ini (1.32.0-2) unstable; urgency=medium

  * Fix URI of Vcs-Browser and Vcs-Git.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 06 Jun 2018 09:04:38 +0900

golang-github-go-ini-ini (1.32.0-1) unstable; urgency=medium

  * New upstream version 1.32.0.
  * Add debian/gbp.conf.
  * Bump Standards-Version to 4.1.4.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 31 May 2018 07:51:35 +0900
