=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/go-ini/ini
-Vcs-Browser: https://salsa.debian.org/pkg-go-team/golang-github-go-ini-ini
-Vcs-Git: https://salsa.debian.org/pkg-go-team/golang-github-go-ini-ini.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-ini-ini
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-ini-ini.git
 XS-Go-Import-Path: github.com/go-ini/ini
 
 Package: golang-github-go-ini-ini-dev
