## golang-github-go-ini-ini 1.55.0

=== debian/changelog ===
golang-github-go-ini-ini (1.55.0-1) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.27.0-2.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields
    + Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Apply multi-arch hints.
    + golang-github-go-ini-ini-dev: Add Multi-Arch: foreign.

  [ Nilesh Patra ]
  * New upstream version 1.55.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Bump watch file version to 4

 -- Nilesh Patra <nilesh@debian.org>  Tue, 24 Aug 2021 01:37:22 +0530
