=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: golang-github-go-ini-ini
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>, Félix Sipma <felix+debian@gueux.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
 Homepage: https://github.com/go-ini/ini
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-ini-ini
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-ini-ini.git
 XS-Go-Import-Path: github.com/go-ini/ini
+Rules-Requires-Root: no
 
 Package: golang-github-go-ini-ini-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: Go package for control of INI file
  Package ini provides INI file read and write functionality.
  This library privides functions following:
