=== debian/watch ===
version=4
 https://github.com/go-ini/ini/releases \
 .*/v?(\d[\d\.]*)\.tar\.gz
