## golang-github-go-ini-ini 1.67.0

=== debian/changelog ===
golang-github-go-ini-ini (1.67.0-1) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Damian Szuberski ]
  * Correct debian/watch

  [ Mathias Gibbens ]
  * New upstream release
  * d/control:
    - Update Section to golang
    - Update Team's email address
    - Add Testsuite: autopkgtest-pkg-go
    - Update Standards-Version to 4.7.0 (no changes needed)
  * Don't force xz compression in d/gbp.conf

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 24 Jul 2024 07:34:51 +0000
