=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: golang-github-go-ini-ini
-Section: devel
+Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>, Félix Sipma <felix+debian@gueux.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.1
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.7.0
 Homepage: https://github.com/go-ini/ini
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-ini-ini
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-ini-ini.git
